import { defineComponent } from 'vue';
import AppLoginView from '@/components/login-view/app-login-view/app-login-view';
import KqLoginView from '@/components/login-view/kq-login-view/kq-login-view';

export default defineComponent({
  render() {
    if (ibiz.env.loginViewName === 'KqLoginView') {
      return <KqLoginView></KqLoginView>;
    }
    return <AppLoginView></AppLoginView>;
  },
});
